The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Agujero de seguridad mod_frontpage

Discussion in 'Discusión en Español' started by tecnico001, Jan 5, 2007.

  1. tecnico001

    tecnico001 Member

    Joined:
    Apr 11, 2006
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Existe un agugero de seguridad en todas las versiones del modulo frontpage (mod_frontpage) anteriores a la 1.6.1, Este agugero trae como consecuencia un posible acceso root por parte de un tercero. (Buscar infomacion en internet para corroborar o comprobar con nessus).

    Cpanel instala la version 1.4 por defecto (ver info.php de su servidor). Existe un modulo 1.6 que debe caragarse como DSO pero que aun no he logrado que funcione.

    Si alguien a logrado instalarlo por favor indicarme los pasos a seguir, se que existen versiones en rpm pero que solo corren sobre mandrake y freebsd pero mis servidores corren fc4 y fc5.


    Muchas gracias por su atencion.:eek:
     

Share This Page